html.mm-opened,
html.mm-opened body {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

html.mm-opened body {
  height: auto;
}

.mm-opened #mm-blocker,
.mm-opened .mm-fixed-bottom,
.mm-opened .mm-fixed-top,
.mm-opened .mm-menu,
.mm-opened .mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, border;
  transition-property: top, right, bottom, left, border;
}

#mm-blocker {
  position: absolute;
  z-index: 999;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  margin: 0;
  border: 0;
  background: url(about:blank);
}

.mm-blocking #mm-blocker,
.mm-opened #mm-blocker {
  display: block;
}

.mm-opened.mm-opening .mm-menu {
  left: 0;
}

.mm-opened #mm-blocker {
  left: 50%;
}

.mm-menu .mm-hidden {
  display: none;
}

.mm-fixed-bottom,
.mm-fixed-top {
  position: fixed;
  left: 0;
}

.mm-fixed-top {
  top: 0;
}

.mm-fixed-bottom {
  bottom: 0;
}

.mm-opened {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.mm-menu.mm-current {
  display: block;
}

.mm-menu {
  position: fixed;
  z-index: 100;
  top: 0;
  left: -50%;
  overflow: hidden;
  width: 50%;
  height: 100%;
  padding: 0;
}

.mm-menu > .mm-panel {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 20px;
  background: inherit;
  -webkit-overflow-scrolling: touch;
}

.mm-menu > .mm-panel.mm-opened {
  left: 0;
}

.mm-menu > .mm-panel.mm-subopened {
  left: -40%;
}

.mm-menu > .mm-panel.mm-highest {
  z-index: 1;
}

.mm-menu > .mm-panel.mm-hidden {
  display: block;
  visibility: hidden;
}

.mm-menu .mm-list {
  padding: 20px 0;
}

.mm-menu > .mm-list {
  padding: 20px 0 40px 0;
}

.mm-panel > .mm-list {
  margin-right: -20px;
  margin-left: -20px;
}

.mm-panel > .mm-list:first-child {
  padding-top: 0;
}

.mm-list,
.mm-list > li {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}

.mm-list a,
.mm-list a:hover {
  text-decoration: none;
}

.mm-list > li {
  position: relative;
}

.mm-list > li > a,
.mm-list > li > span {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 10px 10px 10px 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: inherit;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  content: "";
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
  position: relative;
  left: auto;
  width: auto;
  margin-left: 20px;
}

.mm-list a.mm-subopen {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
  padding: 0;
}

.mm-list a.mm-subopen::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  content: "";
  border-left-width: 1px;
  border-left-style: solid;
}

.mm-list a.mm-subopen.mm-fullsubopen {
  width: 100%;
}

.mm-list a.mm-subopen.mm-fullsubopen:before {
  border-left: 0;
}

.mm-list a.mm-subopen + a,
.mm-list a.mm-subopen + span {
  margin-right: 40px;
  padding-right: 5px;
}

.mm-list > li.mm-selected > a.mm-subopen {
  background: 0 0;
}

.mm-list > li.mm-selected > a.mm-fullsubopen + a,
.mm-list > li.mm-selected > a.mm-fullsubopen + span {
  margin-right: 0;
  padding-right: 45px;
}

.mm-list a.mm-subclose {
  margin-top: -20px;
  padding-top: 30px;
  text-indent: 20px;
}

.mm-list > li.mm-label {
  font-size: 10px;
  line-height: 25px;
  overflow: hidden;
  padding-right: 5px;
  white-space: nowrap;
  text-indent: 20px;
  text-transform: uppercase;
  text-overflow: ellipsis;
}

.mm-list > li.mm-spacer {
  padding-top: 40px;
}

.mm-list > li.mm-spacer.mm-label {
  padding-top: 25px;
}

.mm-list a.mm-subclose:before,
.mm-list a.mm-subopen:after {
  position: absolute;
  bottom: 50%;
  display: block;
  width: 7px;
  height: 7px;
  margin-bottom: -5px;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border: 2px solid transparent;
}

.mm-list a.mm-subopen:after {
  right: 18px;
  border-top: 0;
  border-left: 0;
}

.mm-list a.mm-subclose:before {
  left: 22px;
  margin-bottom: -15px;
  border-right: 0;
  border-bottom: 0;
}

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}

.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
  border-color: transparent;
}

.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block;
}

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen {
  height: 40px;
}

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
  top: 16px;
  right: 16px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mm-ismenu {
  background: #333;
}

.mm-menu {
  color: rgba(255, 255, 255, 0.6);
}

.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15);
}

.mm-menu .mm-list > li > a.mm-subclose {
  color: rgba(255, 255, 255, 0.3);
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu .mm-list > li > a.mm-subclose:before,
.mm-menu .mm-list > li > a.mm-subopen:after {
  border-color: rgba(255, 255, 255, 0.3);
}

.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15);
}

.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.05);
}

.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05);
}

@media all and (min-width: 880px) {
  .mm-menu {
    left: -440px;
    width: 440px;
  }

  .mm-opened.mm-opening #mm-blocker,
  .mm-opened.mm-opening .mm-fixed-bottom,
  .mm-opened.mm-opening .mm-fixed-top {
    left: 440px;
  }
}

.mm-opened.mm-front .mm-fixed-bottom,
.mm-opened.mm-front .mm-fixed-top,
.mm-opened.mm-opening.mm-front .mm-fixed-bottom,
.mm-opened.mm-opening.mm-front .mm-fixed-top {
  right: auto;
  left: 0;
}

.mm-opened.mm-front .mm-fixed-top,
.mm-opened.mm-opening.mm-front .mm-fixed-top {
  top: 0;
}

.mm-opened.mm-front .mm-fixed-bottom,
.mm-opened.mm-opening.mm-front .mm-fixed-bottom {
  bottom: 0;
}

.mm-bottom.mm-menu,
.mm-top.mm-menu {
  left: 0;
  width: 100%;
  height: 50%;
}

.mm-top.mm-menu {
  top: -50%;
  bottom: auto;
}

.mm-top.mm-opened.mm-menu {
  top: 0;
}

.mm-top.mm-opened #mm-blocker {
  top: 50%;
  bottom: auto;
  left: 0;
}

.mm-menu.mm-bottom {
  top: auto;
  bottom: -50%;
}

.mm-bottom.mm-opened .mm-menu {
  bottom: 0;
}

.mm-bottom.mm-opened #mm-blocker {
  top: auto;
  bottom: 50%;
  left: 0;
}

.mm-right .mm-menu {
  right: -50%;
  left: auto;
}

.mm-right.mm-opened.mm-opening .mm-menu {
  right: 0;
  left: auto;
}

.mm-right.mm-opened.mm-opening #mm-blocker {
  right: 50%;
  left: auto;
}

@media all and (min-height: 1100px) {
  .mm-menu.mm-top {
    top: -880px;
    height: 880px;
  }

  .mm-top.mm-opened.mm-opening #mm-blocker {
    top: 880px;
  }

  .mm-menu.mm-bottom {
    bottom: -880px;
    height: 880px;
  }

  .mm-bottom.mm-opened.mm-opening #mm-blocker {
    bottom: 880px;
  }
}

.mm-menu.mm-right {
  right: -440px;
  left: auto;
}

@media all and (min-width: 880px) {
  .mm-menu.mm-right {
    width: 440px;
  }
}

.mm-menu.mm-front,
.mm-menu.mm-next {
  -webkit-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, -webkit-transform;
  transition-property: top, right, bottom, left, transform;
}

.mm-front #mm-blocker {
  z-index: 0;
}

.mm-menu.mm-front {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.mm-opening .mm-menu.mm-front,
.mm-opening .mm-menu.mm-next {
  left: 0;
}

.mm-menu.mm-top.mm-front,
.mm-menu.mm-top.mm-next {
  left: 0;
}

.mm-opening .mm-menu.mm-top.mm-front,
.mm-opening .mm-menu.mm-top.mm-next {
  top: 0;
  left: 0;
}

.mm-menu.mm-right.mm-front,
.mm-menu.mm-right.mm-next {
  left: auto;
}

.mm-opening .mm-menu.mm-right.mm-front,
.mm-opening .mm-menu.mm-right.mm-next {
  right: 0;
  left: auto;
}

.mm-menu.mm-bottom.mm-front,
.mm-menu.mm-bottom.mm-next {
  top: auto;
  left: 0;
}

.mm-opening .mm-menu.mm-bottom.mm-front,
.mm-opening .mm-menu.mm-bottom.mm-next {
  bottom: 0;
  left: 0;
}

.mm-menu.mm-front,
.mm-menu.mm-next {
  left: -50%;
}

.mm-ismenu.mm-light {
  background: #f3f3f3;
}

.mm-menu.mm-light {
  color: rgba(0, 0, 0, 0.6);
}

.mm-menu.mm-light .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light .mm-list > li > a.mm-subclose {
  color: rgba(0, 0, 0, 0.3);
  background: rgba(255, 255, 255, 0.6);
}

.mm-menu.mm-light .mm-list > li > a.mm-subclose:before,
.mm-menu.mm-light .mm-list > li > a.mm-subopen:after {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-light .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-light .mm-list > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.6);
}

.mm-menu.mm-light .mm-list > li.mm-label {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-light.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-light.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-light .mm-search input {
  color: rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light li.mm-noresults {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-light em.mm-counter {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-light .mm-list li.mm-label > div > div {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-light .mm-header {
  color: rgba(0, 0, 0, 0.3);
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light .mm-header a:before {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-ismenu.mm-white {
  background: #fff;
}

.mm-menu.mm-white {
  color: rgba(0, 0, 0, 0.6);
}

.mm-menu.mm-white .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white .mm-list > li > a.mm-subclose {
  color: rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0.08);
}

.mm-menu.mm-white .mm-list > li > a.mm-subclose:before,
.mm-menu.mm-white .mm-list > li > a.mm-subopen:after {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-white .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-white .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.08);
}

.mm-menu.mm-white .mm-list > li.mm-label {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-white.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-white.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-white .mm-search input {
  color: rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white li.mm-noresults {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-white em.mm-counter {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-white .mm-list li.mm-label > div > div {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-white .mm-header {
  color: rgba(0, 0, 0, 0.3);
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white .mm-header a:before {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-ismenu.mm-black {
  background: #000;
}

.mm-menu.mm-black {
  color: rgba(255, 255, 255, 0.6);
}

.mm-menu.mm-black .mm-list > li:after {
  border-color: rgba(255, 255, 255, 0.2);
}

.mm-menu.mm-black .mm-list > li > a.mm-subclose {
  color: rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.25);
}

.mm-menu.mm-black .mm-list > li > a.mm-subclose:before,
.mm-menu.mm-black .mm-list > li > a.mm-subopen:after {
  border-color: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black .mm-list > li > a.mm-subopen:before {
  border-color: rgba(255, 255, 255, 0.2);
}

.mm-menu.mm-black .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-black .mm-list > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.25);
}

.mm-menu.mm-black .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.15);
}

.mm-menu.mm-black.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-black.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.15);
}

.mm-menu.mm-black .mm-search input {
  color: rgba(255, 255, 255, 0.6);
  background: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black li.mm-noresults {
  color: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black em.mm-counter {
  color: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black .mm-list li.mm-label > div > div {
  background: rgba(255, 255, 255, 0.15);
}

.mm-menu.mm-black .mm-header {
  color: rgba(255, 255, 255, 0.3);
  border-color: rgba(255, 255, 255, 0.2);
}

.mm-menu.mm-black .mm-header a:before {
  border-color: rgba(255, 255, 255, 0.3);
}

html.mm-opened,
html.mm-opened body {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

html.mm-opened body {
  height: auto;
}

.mm-opened #mm-blocker,
.mm-opened .mm-fixed-bottom,
.mm-opened .mm-fixed-top,
.mm-opened .mm-menu,
.mm-opened .mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, border;
  transition-property: top, right, bottom, left, border;
}

#mm-blocker {
  position: absolute;
  z-index: 999;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  margin: 0;
  border: 0;
  background: url(about:blank);
}

.mm-blocking #mm-blocker,
.mm-opened #mm-blocker {
  display: block;
}

.mm-opened.mm-opening .mm-menu {
  left: 0;
}

.mm-opened #mm-blocker {
  left: 50%;
}

.mm-menu .mm-hidden {
  display: none;
}

.mm-fixed-bottom,
.mm-fixed-top {
  position: fixed;
  left: 0;
}

.mm-fixed-top {
  top: 0;
}

.mm-fixed-bottom {
  bottom: 0;
}

.mm-opened {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.mm-menu.mm-current {
  display: block;
}

.mm-menu {
  position: fixed;
  z-index: 100;
  top: 0;
  left: -50%;
  overflow: hidden;
  width: 50%;
  height: 100%;
  padding: 0;
}

.mm-menu > .mm-panel {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 20px;
  background: inherit;
  -webkit-overflow-scrolling: touch;
}

.mm-menu > .mm-panel.mm-opened {
  left: 0;
}

.mm-menu > .mm-panel.mm-subopened {
  left: -40%;
}

.mm-menu > .mm-panel.mm-highest {
  z-index: 1;
}

.mm-menu > .mm-panel.mm-hidden {
  display: block;
  visibility: hidden;
}

.mm-menu .mm-list {
  padding: 20px 0;
}

.mm-menu > .mm-list {
  padding: 20px 0 40px 0;
}

.mm-panel > .mm-list {
  margin-right: -20px;
  margin-left: -20px;
}

.mm-panel > .mm-list:first-child {
  padding-top: 0;
}

.mm-list,
.mm-list > li {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}

.mm-list a,
.mm-list a:hover {
  text-decoration: none;
}

.mm-list > li {
  position: relative;
}

.mm-list > li > a,
.mm-list > li > span {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 10px 10px 10px 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: inherit;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  content: "";
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
  position: relative;
  left: auto;
  width: auto;
  margin-left: 20px;
}

.mm-list a.mm-subopen {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
  padding: 0;
}

.mm-list a.mm-subopen::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  content: "";
  border-left-width: 1px;
  border-left-style: solid;
}

.mm-list a.mm-subopen.mm-fullsubopen {
  width: 100%;
}

.mm-list a.mm-subopen.mm-fullsubopen:before {
  border-left: 0;
}

.mm-list a.mm-subopen + a,
.mm-list a.mm-subopen + span {
  margin-right: 40px;
  padding-right: 5px;
}

.mm-list > li.mm-selected > a.mm-subopen {
  background: 0 0;
}

.mm-list > li.mm-selected > a.mm-fullsubopen + a,
.mm-list > li.mm-selected > a.mm-fullsubopen + span {
  margin-right: 0;
  padding-right: 45px;
}

.mm-list a.mm-subclose {
  margin-top: -20px;
  padding-top: 30px;
  text-indent: 20px;
}

.mm-list > li.mm-label {
  font-size: 10px;
  line-height: 25px;
  overflow: hidden;
  padding-right: 5px;
  white-space: nowrap;
  text-indent: 20px;
  text-transform: uppercase;
  text-overflow: ellipsis;
}

.mm-list > li.mm-spacer {
  padding-top: 40px;
}

.mm-list > li.mm-spacer.mm-label {
  padding-top: 25px;
}

.mm-list a.mm-subclose:before,
.mm-list a.mm-subopen:after {
  position: absolute;
  bottom: 50%;
  display: block;
  width: 7px;
  height: 7px;
  margin-bottom: -5px;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border: 2px solid transparent;
}

.mm-list a.mm-subopen:after {
  right: 18px;
  border-top: 0;
  border-left: 0;
}

.mm-list a.mm-subclose:before {
  left: 22px;
  margin-bottom: -15px;
  border-right: 0;
  border-bottom: 0;
}

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}

.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
  border-color: transparent;
}

.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block;
}

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen {
  height: 40px;
}

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
  top: 16px;
  right: 16px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mm-ismenu {
  background: #333;
}

.mm-menu {
  color: rgba(255, 255, 255, 0.6);
}

.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15);
}

.mm-menu .mm-list > li > a.mm-subclose {
  color: rgba(255, 255, 255, 0.3);
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu .mm-list > li > a.mm-subclose:before,
.mm-menu .mm-list > li > a.mm-subopen:after {
  border-color: rgba(255, 255, 255, 0.3);
}

.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15);
}

.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.05);
}

.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05);
}

@media all and (min-width: 880px) {
  .mm-menu {
    left: -440px;
    width: 440px;
  }

  .mm-opened.mm-opening #mm-blocker,
  .mm-opened.mm-opening .mm-fixed-bottom,
  .mm-opened.mm-opening .mm-fixed-top {
    left: 440px;
  }
}

.mm-opened.mm-front .mm-fixed-bottom,
.mm-opened.mm-front .mm-fixed-top,
.mm-opened.mm-opening.mm-front .mm-fixed-bottom,
.mm-opened.mm-opening.mm-front .mm-fixed-top {
  right: auto;
  left: 0;
}

.mm-opened.mm-front .mm-fixed-top,
.mm-opened.mm-opening.mm-front .mm-fixed-top {
  top: 0;
}

.mm-opened.mm-front .mm-fixed-bottom,
.mm-opened.mm-opening.mm-front .mm-fixed-bottom {
  bottom: 0;
}

.mm-bottom.mm-menu,
.mm-top.mm-menu {
  left: 0;
  width: 100%;
  height: 50%;
}

.mm-top.mm-menu {
  top: -50%;
  bottom: auto;
}

.mm-top.mm-opened.mm-menu {
  top: 0;
}

.mm-top.mm-opened #mm-blocker {
  top: 50%;
  bottom: auto;
  left: 0;
}

.mm-menu.mm-bottom {
  top: auto;
  bottom: -50%;
}

.mm-bottom.mm-opened .mm-menu {
  bottom: 0;
}

.mm-bottom.mm-opened #mm-blocker {
  top: auto;
  bottom: 50%;
  left: 0;
}

.mm-right .mm-menu {
  right: -50%;
  left: auto;
}

.mm-right.mm-opened.mm-opening .mm-menu {
  right: 0;
  left: auto;
}

.mm-right.mm-opened.mm-opening #mm-blocker {
  right: 50%;
  left: auto;
}

@media all and (min-height: 1100px) {
  .mm-menu.mm-top {
    top: -880px;
    height: 880px;
  }

  .mm-top.mm-opened.mm-opening #mm-blocker {
    top: 880px;
  }

  .mm-menu.mm-bottom {
    bottom: -880px;
    height: 880px;
  }

  .mm-bottom.mm-opened.mm-opening #mm-blocker {
    bottom: 880px;
  }
}

.mm-menu.mm-right {
  right: -440px;
  left: auto;
}

@media all and (min-width: 880px) {
  .mm-menu.mm-right {
    width: 440px;
  }
}

.mm-menu.mm-front,
.mm-menu.mm-next {
  -webkit-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, -webkit-transform;
  transition-property: top, right, bottom, left, transform;
}

.mm-front #mm-blocker {
  z-index: 0;
}

.mm-menu.mm-front {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.mm-opening .mm-menu.mm-front,
.mm-opening .mm-menu.mm-next {
  left: 0;
}

.mm-menu.mm-top.mm-front,
.mm-menu.mm-top.mm-next {
  left: 0;
}

.mm-opening .mm-menu.mm-top.mm-front,
.mm-opening .mm-menu.mm-top.mm-next {
  top: 0;
  left: 0;
}

.mm-menu.mm-right.mm-front,
.mm-menu.mm-right.mm-next {
  left: auto;
}

.mm-opening .mm-menu.mm-right.mm-front,
.mm-opening .mm-menu.mm-right.mm-next {
  right: 0;
  left: auto;
}

.mm-menu.mm-bottom.mm-front,
.mm-menu.mm-bottom.mm-next {
  top: auto;
  left: 0;
}

.mm-opening .mm-menu.mm-bottom.mm-front,
.mm-opening .mm-menu.mm-bottom.mm-next {
  bottom: 0;
  left: 0;
}

.mm-menu.mm-front,
.mm-menu.mm-next {
  left: -50%;
}

.mm-ismenu.mm-light {
  background: #f3f3f3;
}

.mm-menu.mm-light {
  color: rgba(0, 0, 0, 0.6);
}

.mm-menu.mm-light .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light .mm-list > li > a.mm-subclose {
  color: rgba(0, 0, 0, 0.3);
  background: rgba(255, 255, 255, 0.6);
}

.mm-menu.mm-light .mm-list > li > a.mm-subclose:before,
.mm-menu.mm-light .mm-list > li > a.mm-subopen:after {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-light .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-light .mm-list > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.6);
}

.mm-menu.mm-light .mm-list > li.mm-label {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-light.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-light.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-light .mm-search input {
  color: rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light li.mm-noresults {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-light em.mm-counter {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-light .mm-list li.mm-label > div > div {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-light .mm-header {
  color: rgba(0, 0, 0, 0.3);
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-light .mm-header a:before {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-ismenu.mm-white {
  background: #fff;
}

.mm-menu.mm-white {
  color: rgba(0, 0, 0, 0.6);
}

.mm-menu.mm-white .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white .mm-list > li > a.mm-subclose {
  color: rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0.08);
}

.mm-menu.mm-white .mm-list > li > a.mm-subclose:before,
.mm-menu.mm-white .mm-list > li > a.mm-subopen:after {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-white .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-white .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.08);
}

.mm-menu.mm-white .mm-list > li.mm-label {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-white.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-white.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-white .mm-search input {
  color: rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white li.mm-noresults {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-white em.mm-counter {
  color: rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-white .mm-list li.mm-label > div > div {
  background: rgba(0, 0, 0, 0.03);
}

.mm-menu.mm-white .mm-header {
  color: rgba(0, 0, 0, 0.3);
  border-color: rgba(0, 0, 0, 0.1);
}

.mm-menu.mm-white .mm-header a:before {
  border-color: rgba(0, 0, 0, 0.3);
}

.mm-ismenu.mm-black {
  background: #000;
}

.mm-menu.mm-black {
  color: rgba(255, 255, 255, 0.6);
}

.mm-menu.mm-black .mm-list > li:after {
  border-color: rgba(255, 255, 255, 0.2);
}

.mm-menu.mm-black .mm-list > li > a.mm-subclose {
  color: rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.25);
}

.mm-menu.mm-black .mm-list > li > a.mm-subclose:before,
.mm-menu.mm-black .mm-list > li > a.mm-subopen:after {
  border-color: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black .mm-list > li > a.mm-subopen:before {
  border-color: rgba(255, 255, 255, 0.2);
}

.mm-menu.mm-black .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu.mm-black .mm-list > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.25);
}

.mm-menu.mm-black .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.15);
}

.mm-menu.mm-black.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-black.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.15);
}

.mm-menu.mm-black .mm-search input {
  color: rgba(255, 255, 255, 0.6);
  background: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black li.mm-noresults {
  color: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black em.mm-counter {
  color: rgba(255, 255, 255, 0.3);
}

.mm-menu.mm-black .mm-list li.mm-label > div > div {
  background: rgba(255, 255, 255, 0.15);
}

.mm-menu.mm-black .mm-header {
  color: rgba(255, 255, 255, 0.3);
  border-color: rgba(255, 255, 255, 0.2);
}

.mm-menu.mm-black .mm-header a:before {
  border-color: rgba(255, 255, 255, 0.3);
}
.owl-carousel,
.owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
}

.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1;
}

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  -moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: none;
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
  display: block;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}

.owl-carousel.owl-hidden {
  opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}

.owl-carousel.owl-rtl {
  direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
  float: right;
}

.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
  z-index: 0;
}

.owl-carousel .owl-animated-out {
  z-index: 1;
}

.owl-carousel .fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.owl-height {
  transition: height 0.5s ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 0.4s ease;
}

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 0.1s ease;
}

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
  display: none;
}

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 0.4s ease;
}

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-nav {
  margin-top: 10px;
}

.owl-theme .owl-nav [class*="owl-"] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}

.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

.box_wrap_close a,
.box_wrap_close a:hover {
  text-decoration: none;
}

.box_wrap_close a,
.box_wrap_msg_clo {
  text-align: center;
  cursor: pointer;
}

#boxBlank {
  display: none !important;
  position: fixed;
  z-index: 99;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=50);
  background: rgba(0, 0, 0, 0.5);
}

#boxBlank.active {
  display: block !important;
}

.box_wrap_in {
  min-width: 9em;
}

.box_wrap_out {
  z-index: 100;
}

.box_wrap_out_posi {
  position: absolute;
  border-radius: 4px;
  overflow: hidden;
  max-width: 100%;
}

.box_wrap_out_posi.init {
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  opacity: 0;
}

.box_wrap_out_posi.show {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  -webkit-transition: all 160ms ease-in-out;
  transition: all 160ms ease-in-out;
}

.box_wrap_out_drag {
  -webkit-transition: none;
  transition: none;
}

.box_wrap_bar {
  position: relative;
  height: 46px;
  line-height: 46px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.box_wrap_title {
  padding-left: 1em;
  margin: 0;
  font-weight: 400;
  font-size: 1.1em;
  color: #fff;
}

.box_wrap_close {
  position: absolute;
  right: 0;
  top: 0;
}

.box_wrap_close a {
  font: 700 1.5em/20px Tahoma;
  padding: 0.5em;
  color: #fff;
}

.box_img_close {
  background: #fff;
  border-radius: 4px;
}

.box_wrap_body {
  background: #fff;
}

.box_wrap_remind {
  font-size: 16px;
  padding: 2em 2em;
  min-width: 14em;
  overflow: hidden;
}

.box_wrap_foot {
  position: relative;
  min-width: 12em;
  overflow: hidden;
}

.box_wrap_foot .btn {
  margin: 0;
  display: block;
  border-radius: 0;
  border: 0;
  background: none;
  border-top: 1px solid #aaa;
}

.box_wrap_foot._confirm .btn {
  float: left;
  width: 50%;
}

.box_wrap_foot._confirm:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 0;
  height: 100%;
  border-left: 1px solid #aaa;
}

.box_wrap_msg {
  position: relative;
  width: 500px;
  max-width: 100%;
}

.box_wrap_msg_cont {
  padding: 15px 40px 15px 15px;
  line-height: 22px;
}

.box_wrap_msg_clo {
  position: absolute;
  width: 30px;
  height: 50px;
  line-height: 50px;
  right: 0;
  top: 0;
}

.box_wrap_msg_clo .ion {
  margin: 0;
  font-size: 16px;
}

.box_wrap_msg_clo:hover {
  opacity: 0.8;
}

.jrshare_qrbox {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  border: 1px solid #d8d8d8;
  font-size: 14px;
  color: #222;
  background: #fff;
  transform: translate(-50%, -50%);
  z-index: 1001;
  user-select: none;
}

.jrshare_qrbox .qrbox_top {
  position: relative;
  padding: 5px 20px;
  background: #f2f2f2;
}

.jrshare_qrbox .qrbox_top .close_btn {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 12px;
  height: 12px;
}

.jrshare_qrbox .qrbox_bott {
  padding: 20px;
}
.jrshare_qrbox {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  border: 1px solid #d8d8d8;
  font-size: 14px;
  color: #222;
  background: #fff;
  transform: translate(-50%, -50%);
  z-index: 1001;
  user-select: none;
}

.jrshare_qrbox .qrbox_top {
  position: relative;
  padding: 5px 20px;
  background: #f2f2f2;
}

.jrshare_qrbox .qrbox_top .close_btn {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 12px;
  height: 12px;
}

.jrshare_qrbox .qrbox_bott {
  padding: 20px;
}

.owl-carousel,
.owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
}

.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1;
}

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  -moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: none;
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
  display: block;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}

.owl-carousel.owl-hidden {
  opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}

.owl-carousel.owl-rtl {
  direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
  float: right;
}

.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
  z-index: 0;
}

.owl-carousel .owl-animated-out {
  z-index: 1;
}

.owl-carousel .fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.owl-height {
  transition: height 0.5s ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 0.4s ease;
}

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 0.1s ease;
}

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
  display: none;
}

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 0.4s ease;
}

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-nav {
  margin-top: 10px;
}

.owl-theme .owl-nav [class*="owl-"] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}

.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}
.box_wrap_close a,
.box_wrap_close a:hover {
  text-decoration: none;
}

.box_wrap_close a,
.box_wrap_msg_clo {
  text-align: center;
  cursor: pointer;
}

#boxBlank {
  display: none !important;
  position: fixed;
  z-index: 99;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=50);
  background: rgba(0, 0, 0, 0.5);
}

#boxBlank.active {
  display: block !important;
}

.box_wrap_in {
  min-width: 9em;
}

.box_wrap_out {
  z-index: 100;
}

.box_wrap_out_posi {
  position: absolute;
  border-radius: 4px;
  overflow: hidden;
  max-width: 100%;
}

.box_wrap_out_posi.init {
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  opacity: 0;
}

.box_wrap_out_posi.show {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  -webkit-transition: all 160ms ease-in-out;
  transition: all 160ms ease-in-out;
}

.box_wrap_out_drag {
  -webkit-transition: none;
  transition: none;
}

.box_wrap_bar {
  position: relative;
  height: 46px;
  line-height: 46px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.box_wrap_title {
  padding-left: 1em;
  margin: 0;
  font-weight: 400;
  font-size: 1.1em;
  color: #fff;
}

.box_wrap_close {
  position: absolute;
  right: 0;
  top: 0;
}

.box_wrap_close a {
  font: 700 1.5em/20px Tahoma;
  padding: 0.5em;
  color: #fff;
}

.box_img_close {
  background: #fff;
  border-radius: 4px;
}

.box_wrap_body {
  background: #fff;
}

.box_wrap_remind {
  font-size: 16px;
  padding: 2em 2em;
  min-width: 14em;
  overflow: hidden;
}

.box_wrap_foot {
  position: relative;
  min-width: 12em;
  overflow: hidden;
}

.box_wrap_foot .btn {
  margin: 0;
  display: block;
  border-radius: 0;
  border: 0;
  background: none;
  border-top: 1px solid #aaa;
}

.box_wrap_foot._confirm .btn {
  float: left;
  width: 50%;
}

.box_wrap_foot._confirm:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 0;
  height: 100%;
  border-left: 1px solid #aaa;
}

.box_wrap_msg {
  position: relative;
  width: 500px;
  max-width: 100%;
}

.box_wrap_msg_cont {
  padding: 15px 40px 15px 15px;
  line-height: 22px;
}

.box_wrap_msg_clo {
  position: absolute;
  width: 30px;
  height: 50px;
  line-height: 50px;
  right: 0;
  top: 0;
}

.box_wrap_msg_clo .ion {
  margin: 0;
  font-size: 16px;
}

.box_wrap_msg_clo:hover {
  opacity: 0.8;
}

.jrshare_qrbox {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  border: 1px solid #d8d8d8;
  font-size: 14px;
  color: #222;
  background: #fff;
  transform: translate(-50%, -50%);
  z-index: 1001;
  user-select: none;
}

.jrshare_qrbox .qrbox_top {
  position: relative;
  padding: 5px 20px;
  background: #f2f2f2;
}

.jrshare_qrbox .qrbox_top .close_btn {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 12px;
  height: 12px;
}

.jrshare_qrbox .qrbox_bott {
  padding: 20px;
}
.jrshare_qrbox {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  border: 1px solid #d8d8d8;
  font-size: 14px;
  color: #222;
  background: #fff;
  transform: translate(-50%, -50%);
  z-index: 1001;
  user-select: none;
}

.jrshare_qrbox .qrbox_top {
  position: relative;
  padding: 5px 20px;
  background: #f2f2f2;
}

.jrshare_qrbox .qrbox_top .close_btn {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 12px;
  height: 12px;
}

.jrshare_qrbox .qrbox_bott {
  padding: 20px;
}

.pageHeader {
  height: 80px;
  background-color: white;
  /* NO: position: fixed; */
}